Subject: Re: CCL:Equilibrium constants

From: Steve Cabaniss <[email-masked]>
Date: Wed, 24 Jul 2002 07:26:57 -0400

Sorry to be late in responding, but I may have missed an important point.  Do
you need gas-phase  or aqueous-phase equilibrium constants?  The answers (and
necessary data sets) will differ considerably.

Shobe, Dave wrote:

> The NIST WebBook (http://webbook.nist.gov/chemistry/) has thermochemical
> data as a function of temperature, and you can calculate equilibrium
> constants in the usual way.
>
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
>
> Don't bother flaming me: I'm behind a firewall.
>
> -----Original Message-----
> From: knauerc [mailto:[email-masked]]
> Sent: Friday, July 19, 2002 8:14 PM
> To: [email-masked]
> Subject: CCL:Equilibrium constants
>
> Does anyone know where I can find good data for the equilibrium constants,
> (as a
> function of temperature), for the reactions:
>
> H2 + Cl2 = 2HCL
>
> and
>
> H2 + Br2 = 2HBr
>
> Thank you.
>
> Connie Knauer
> Georgetown University
> [email-masked]
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]